{{ $data := index site.Data site.Language.Lang }}

{{ with $data.homepage.success_story }}
<section class="section bg-cover" data-background="{{ .bg_image | absURL }}">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-sm-4 position-relative success-video">
        <!-- <a class="play-btn venobox" href="{{ .video_link | safeURL }}" data-vbtype="video">
          <i class="ti-control-play"></i>
        </a> -->
      </div>
      <div class="col-lg-6 col-sm-8">
        <div class="bg-white p-5">
          <h2 class="section-title">{{ .title | markdownify }}</h2>
          <p>{{ .content | markdownify }}</p>
        </div>
      </div>
    </div>
  </div>
</section>
{{ end }}
